columns:
  annee:
    type: numeric
  contrat_code:
    type: text
  contrat_id:
    type: bigint
  filiere_texte:
    type: text
  groupe_discipline_texte:
    type: text
  mois_activite_debut_id:
    type: bigint
  mois_activite_fin_id:
    type: bigint
  qualification_texte:
    type: text
  salarie_id:
    type: bigint